# xorgproto - X.Org protocol headers (all X protocol/extension headers)
# https://gitlab.freedesktop.org/xorg/proto/xorgproto

[package]
name = "xorgproto"
version = "2025.1"
release = 1
description = "X.Org protocol headers (xproto and all extension protocol headers)"
url = "https://xorg.freedesktop.org/releases/individual/proto/"
license = "MIT"
maintainer = "Chris Tusa <chris.tusa@leafscale.com>"
arch = "x86_64"

[dependencies]
runtime = []
build = ["util-macros"]

[[source]]
file = "xorgproto-2025.1.tar.xz"
urls = ["https://xorg.freedesktop.org/releases/individual/proto/xorgproto-2025.1.tar.xz"]
checksum = "56898c716c0578df8a2d828c9c3e5c528277705c0484381a81960fe1a67668e8"

[build]
parallel = true
